This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 194205 - [or_IN] Icon is missing for inscript
[or_IN] Icon is missing for inscript
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 01:03 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: m17n-db-oriya-1.3.3-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 09:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Icon is attached (1.51 KB, image/png)
2006-06-06 01:03 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-06-06 01:03:47 EDT
icon for Oriya is missing from pop-up Window

Version-Release number of selected component (if applicable):
m17n-db-1.3.3-7

How reproducible:


Steps to Reproduce:
1.Press Left  Button click on SCIM icon
2. See Oriya->Inscript
3. 
  
Actual results:
Default m17n ICON

Expected results:
ICON should be like other Indic languages

Additional info:
Comment 1 A S Alam 2006-06-06 01:03:47 EDT
Created attachment 130594 [details]
Icon is attached
Comment 2 Mayank Jain 2006-06-07 03:48:38 EDT
Build sent to rawhide.
Comment 3 Jong Bae KO 2006-06-15 01:50:32 EDT
aalam@redhat.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|MODIFIED                    |CLOSED
         Resolution|                            |RAWHIDE
   Fixed In Version|                            |m17n-db-oriya-1.3.3-8

Note You need to log in before you can comment on or make changes to this bug.